/* 头 */
.header {
  width: 100%;
  height: 80px;
  border-bottom: 1px solid #eee;
  margin-bottom: 5px;
}

.header-box {
  height: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.logo {
  display: block;
  height: 100%;
  line-height: 80px;
}

.header-center {
  flex: 2;
}

.header-center>ul {
  display: flex;
  width: 100%;
}

.header-center>ul>li {
  flex: 1;
}

.header-center>ul,
.header-center>ul>li,
.header-center>ul>li>a {
  height: 80px;
}

.header-center>ul>li>a {
  display: block;
  text-align: center;
  padding: 0;
  line-height: 80px;
  font-size: 16px;
}

/* 内容 */
.content-box {
  width: 100%;
  height: 365px;
  margin-bottom: 5px;
}

.content-box-seaction {
  display: flex;
  flex-wrap: nowrap;
}

.my-carousel {
  flex: 1;
  margin-right: 5px;
  border: 1px solid #eee;
  padding: 3px;
}

.my-carousel-box img {
  display: block;
  width: 100%;
  height: 350px !important;
}

/* 内容区 */
.tongzi {
  width: 573px;
  background-size: 150px 130px;
  border: 1px solid #ccc;
  margin-left: 5px;
}

.tongzi ul {
  height: 100px;
}

.tongzi li {
  text-align: left;
  padding-left: 20px;
  background: url(../images/laba.jpg) no-repeat;
  background-size: 15px;
  background-position-y: center;
  float: left;
  line-height: 24px;
  height: 24px;
  width: 100%;
  padding: 5px 10px 0 20px;
}

.tongzi li .title {
  width: 100%;
  height: 24px;
}

.tongzi li .title a {
  display: block;
  width: 445px;
  height: 24px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: black;
  float: left;
}

.tongzi li .title a::before {
  content: "●";
  color: rgb(0, 154, 244);
  font-size: 10px;
  margin-right: 5px;
}

#valueprop {
  height: 150px;
  width: 100%;
}

.valueprop-box {
  display: flex;
  flex-wrap: nowrap;
  height: 145px;
}

.valueprop-left {
  flex: 1;
  display: flex;
  height: 70px;
}

.blurb-cta {
  flex: 1;
}

.blurb-cta a {
  height: 100%;
  padding-top: 28px;
}

.blurb-cta a,
.blurb-cta a img {
  display: block;
  text-align: center;
}

.blurb-cta a img {
      width: 80px;
    margin-left: 10px;
    margin-top: -32px;
}

.blurb-cta-title img {
  width: 300px;
  margin-top: 12px;
  margin-left: 5px;
  height:57px;
}

.blurb-cta a h2 {
  font-size: 16px;
}

/* 材料信息 */
.cjxx {
  width: 100%;

}

.title-header {
  border-bottom: 2px solid #DEE3E7;
  height: 48px;
  margin-bottom: 20px;
}

.cjxx-list {
  margin-top: 20px;
  font-size: 16px;
}

.cjxx-list .tab-tit {
  background: linear-gradient(90deg, rgba(57, 135, 224, 1) 0%, rgba(84, 217, 227, 1) 100%);
  color: #fff;
  line-height: 45px;
}

.tab-tit span:nth-of-type(4),
.tab-tit span:nth-of-type(5),
.tab-tit span:nth-of-type(6),
.tab-tit span:nth-of-type(7) {
  text-align: center;
}

.cjxx-list p {
  line-height: 45px;
}

.cjxx-list p:nth-of-type(even) {
  background: #fafafa;
}

.cjxx-list span {
  display: inline-block;
  padding-left: 15px;
  padding-right: 5px;
  box-sizing: border-box;
}

.td01 {
  width: 18%;
  /*2*/
}

.td02 {
  width: 15%;
  /*2*/
}

.td03 {
  width: 10%;
  text-align: center
}

.td04 {
  width: 12%;
  /*2*/
  text-align: center
}

.td04 a {
  color: #3987E0;
}

.cjxx-list p span:nth-of-type(6) {
  text-align: center
}

.zjbzCont {
  width: 440px;
  float: left;
  margin: 0 65px;
}

.title-header {
  border-bottom: 2px solid #DEE3E7;
  height: 48px;
  margin-bottom: 20px;
}

.title-right {
  float: right;
  margin-top: 6px;
}

.hot-keywords01 {
  font-size: 16px;
}

.hot-keywords01 a {
  margin-right: 15px;
  color: #E50103 !important;
}

.title-cjxx {
  border-bottom: 2px solid #6895DA;
  font-size: 24px;
  display: inline-block;
  line-height: 48px;
}

.area {
  padding-left: 10px;
  background: #fff;
  height: 120px;
}

.area a {
  line-height: 20px;
  margin-bottom: 10px;
  width: 75px;
  display: inline-block;
  float: left;
  font-size: 16px;
}

/*新闻区块*/
.column {
  background: url(../images/column_bj.png) repeat-x;
  height: 30px;
  border-top: #d9d9d9 1px solid;
  border-right: #d9d9d9 1px solid;
  border-bottom: #cc0009 1px solid;
}

.column .columnTitle {
  float: left;
  color: #fff;
  background: url(../images/title.png) no-repeat;
  width: 133px;
  height: 29px;
  line-height: 30px;
  font-size: 16px;
  padding-left: 25px;
}

.column .more {
  float: right;
  color: #999;
  font-size: 12px;
  line-height: 30px;
  padding-right: 8px;
}

.news {
  clear: both;
  border-left: #d9d9d9 1px solid;
  border-right: #d9d9d9 1px solid;
  border-bottom: #d9d9d9 1px solid;
  height: 327px;
}

.news .title a::before {
  content: "●";
  color: rgb(0, 154, 244);
  font-size: 10px;
  margin-right: 5px;
}

.news ul {
  height: 295px;
  padding-top: 10px;
}

.news ul li {
  margin: 0;
  padding: 0;
  line-height: 30px;
  height: 30px;
  width: 100%;
}

.news .title {
  text-align: left;
  padding-left: 20px;
  background: url(../images/news_arrow.png) no-repeat 8px center;
  float: left;
  width: 80%;
}

.news .title a {
  color: #4c4c4c;
  line-height: 2.2;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  font-size: 14px;
  overflow: hidden;
}

.news .date {
  text-align: right;
  float: right;
  color: #999;
  font-size: 12px;
  line-height: 2.5;
  padding-right: 8px;
}

.sl_news {
  width: 100%;
  border-bottom: 1px solid #ccc;
}

.sl_news .sl_news_title {
  font-size: 20px;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #ccc;
  position: relative;
  text-align: center;
}

.sl_news .sl_news_title::after {
  content: "";
  position: absolute;
  right: -6px;
  bottom: -3px;
  width: 6px;
  height: 6px;
  border: 1px solid #ccc;
  border-radius: 50%;
}

.sl_news .sl_news_line {
  position: absolute;
  width: 1px;
  height: 100%;
  border-left: 1px dashed #ccc;
  left: 45px;
  top: 0;
}

.sl_news .sl_news_content {
  list-style: none;
}


.sl_news .sl_news_content li a {
  display: inline-block;
  padding: 15px 0;
  color: #666;
}

.sl_news .sl_news_content li span {
  display: inline-block;
  float: right;
  line-height: 50px;
  margin-left: 20px;
  width: 150px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.sl_news .nav-tabs {
  border-bottom: none;
}

.sl_news .nav-tabs>li {
  float: left;
  margin-bottom: -1px;
}

.sl_news .nav-tabs>li>a {
  margin-right: 0;
  border: none;
  width: 60px;
  height: 60px;
  border-radius: 30px;
  background: #ccc;
  margin-bottom: 60px;
  padding: 0;
  line-height: 60px;
  text-align: center;
  color: #fff;
  font-size: 14px;
}

.navbar-right>li>img,
.navbar-right>li>a {
  display: inline-block !important;
}

/*1.在小屏设备  间距固定 没有虚线*/
@media (min-width: 768px) and (max-width: 992px) {
  .sl_news .nav-tabs>li>a {
    margin: 30px 50px;
  }
}

/*2.超小屏设备  间距自适应  没有虚线*/
@media (max-width: 768px) {
  .sl_news .nav-tabs>li {
    width: 25%;
  }

  .sl_news .nav-tabs>li>a {
    margin: 30px auto;
  }
}

.sl_news .nav-tabs>li:last-child>a {
  margin-bottom: 0;
}

.sl_news .nav-tabs>li.active>a,
.sl_news .nav-tabs>li.active>a:hover,
.sl_news .nav-tabs>li.active>a:focus {
  color: #fff !important;
  cursor: default !important;
  background-color: #e92322 !important;
  border: none !important;
  border-bottom-color: transparent !important;
}

.sl_news .nav-tabs>li>a:hover,
.sl_news .nav-tabs>li>a:focus {
  color: #fff !important;
  cursor: default !important;
  background-color: #e92322 !important;
  border: none !important;
  border-bottom-color: transparent !important;
}

.sl_news .nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.sl_news .nav-tabs.nav-justified>li {
  float: none;
}

.sl_news .nav-tabs.nav-justified>li>a {
  margin-bottom: 5px;
  text-align: center;
}

.sl_news .nav-tabs.nav-justified>.dropdown .dropdown-menu {
  top: auto;
  left: auto;
}

@media (min-width: 768px) {
  .sl_news .nav-tabs.nav-justified>li {
    display: table-cell;
    width: 1%;
  }

  .sl_news .nav-tabs.nav-justified>li>a {
    margin-bottom: 0;
  }
}

.sl_news .nav-tabs.nav-justified>li>a {
  margin-right: 0;
  border-radius: 4px;
}

.sl_news .nav-tabs.nav-justified>.active>a,
.sl_news .nav-tabs.nav-justified>.active>a:hover,
.sl_news .nav-tabs.nav-justified>.active>a:focus {
  border: 1px solid #ddd;
}

@media (min-width: 768px) {
  .sl_news .nav-tabs.nav-justified>li>a {
    border-bottom: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
  }

  .sl_news .nav-tabs.nav-justified>.active>a,
  .sl_news .nav-tabs.nav-justified>.active>a:hover,
  .sl_news .nav-tabs.nav-justified>.active>a:focus {
    border-bottom-color: #fff;
  }
}

/*行业动态*/
.sl_product {
  width: 100%;
  border-bottom: 1px solid #ccc;
}

.sl_product .nav-tabs-parent {
  width: 100%;
  overflow: hidden;
}

.sl_product .nav-tabs {
  border-bottom: 1px solid #ddd;
}

.sl_product .nav-tabs>li {
  float: left;
  margin-bottom: 0;
  margin-left: 15px;
}

.sl_product .nav-tabs>li>img {
  width: 30px;
  margin-right: 5px;
}

.sl_product .nav-tabs>li>a {
  display: inline-block;
  margin-right: 2px;
  line-height: 1.42857143;
  border: none;
  border-radius: 4px 4px 0 0;
}

.sl_product .nav-tabs>li>a:hover {
  background: #f5f5f5;
}

.sl_product .nav-tabs>li.active>a,
.sl_product .nav-tabs>li.active>a:hover,
.sl_product .nav-tabs>li.active>a:focus {
  color: #555;
  cursor: default;
  background-color: #f5f5f5;
  border: none;
  border-bottom: 3px solid #e92322;
}

.sl_product .nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.sl_product .nav-tabs.nav-justified>li {
  float: none;
}

.sl_product .nav-tabs.nav-justified>li>a {
  margin-bottom: 5px;
  text-align: center;
}

.sl_product .nav-tabs.nav-justified>.dropdown .dropdown-menu {
  top: auto;
  left: auto;
}

@media (min-width: 768px) {
  .sl_product .nav-tabs.nav-justified>li {
    display: table-cell;
    width: 1%;
  }

  .sl_product .nav-tabs.nav-justified>li>a {
    margin-bottom: 0;
  }
}

.sl_product .nav-tabs.nav-justified>li>a {
  margin-right: 0;
  border-radius: 4px;
}

.sl_product .nav-tabs.nav-justified>.active>a,
.sl_product .nav-tabs.nav-justified>.active>a:hover,
.sl_product .nav-tabs.nav-justified>.active>a:focus {
  border: 1px solid #ddd;
}

@media (min-width: 768px) {
  .sl_product .nav-tabs.nav-justified>li>a {
    border-bottom: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
  }

  .sl_product .nav-tabs.nav-justified>.active>a,
  .sl_product .nav-tabs.nav-justified>.active>a:hover,
  .sl_product .nav-tabs.nav-justified>.active>a:focus {
    border-bottom-color: #fff;
  }
}

.product_box {
  display: block;
  width: 100%;
  height: 150px;
  background: #fff;
  box-shadow: 3px 3px 5px #d8d8d8;
  margin-top: 30px;
  color: #666;
}

.product_box:hover {
  color: #666;
}

.product_box.active {
  background: #e92322;
  color: #fff;
  position: relative;
}

.sl_product .sl_news_content {
  list-style: none;
}

.sl_product .sl_news_content li {
  margin-left: 35px;

}

.sl_product #lianjie li {
  float: left;
}

.sl_product .sl_news_content li a {
  display: inline-block;
  padding: 15px 0;
  color: #666;
}

.sl_product .sl_news_content li span {
  display: inline-block;
  float: right;
  line-height: 50px;
  margin-left: 20px;
  width: 150px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

/* 软件区 */
.ruanjian {
  display: flex;
  padding: 0 110px 0 110px;
  margin: 12px 0;
}

.ruanjian .left {
  float: left;
  padding: 12px;
  border: 2px solid #ccc;
}

.ruanjian .left .blurb-cta {
  text-align: center;
  width: 200px;
  height: 100px;
  margin: 48px 0;
  margin: 12px 0 36px 0;
}

.ruanjian .left .blurb-cta img {
  width: 100%;
  height: 100%;
}

.ruanjian .right {
  margin-left: 24px;
  flex: 1;
  float: left;
  padding: 3px;
  border: 2px solid #ccc;
  height: 478px;
}

/*在线查询*/
.query {
  display: block;
  clear: both;
  height: 170px;
  background: url(../images/query.png);
  cursor: pointer;
}

.query h3 {
  color: #fff;
  font-size: 28px;
  padding: 30px 0 5px 135px;
}

.query p {
  color: #fff;
  font-size: 20px;
  margin-left: 135px;
}

.query a {
  display: block;
  font-size: 18px;
  color: #966b0e;
  width: 115px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #fff;
  background-color: #ffde00;
  border-radius: 5px;
  text-align: center;
  margin: 20px 0 0 175px;
}

/*在线查询*/
.query2 {
  display: block;
  clear: both;
  height: 170px;
  background: url(../images/bgggg.jpg);
  cursor: pointer;
}

.query2 h3 {
  color: #fff;
  font-size: 28px;
  padding: 30px 0 5px 135px;
}

.query2 p {
  color: #fff;
  font-size: 20px;
  margin-left: 135px;
}

.query2 a {
  display: block;
  font-size: 18px;
  color: #966b0e;
  width: 115px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #fff;
  background-color: #ffde00;
  border-radius: 5px;
  text-align: center;
  margin: 20px 0 0 175px;
}

/*材料价格信息*/
.material {
  height: 438px;
  background-color: #fff;
  margin: 10px 0;
}

.material .material-title {
  height: 43px;
}

.material .material-title img {
  float: left;
  margin: 10px 10px 10px 15px;
}

.material .material-title h3 {
  float: left;
  line-height: 43px;
  margin: 0;
}

.material .material-title span {
  color: #c40000;
  float: left;
  margin: 15px 5px 0px 50px;
}

.material .material-title li {
  float: left;
}

.material .material-title li a {
  float: left;
  color: #009af4;
  margin: 15px 20px 0 0;
}

.material .material-title li a:hover {
  /*text-decoration: underline;*/
  color: #c40000;
}

.material .material-main .left {
  width: 190px;
  float: left;
  border: 1px solid #ddd;
  padding: 5px 5px 0 15px;
  height: 381px;
}

.material .material-main .left div {
  margin-bottom: 10px;
}

.material .material-main .left h5 a {
  display: inline-block;
  color: #009af4;
  font-size: 16px;
  margin-bottom: 10px;
}

.material .material-main .left h5 a:hover {
  text-decoration: underline;
}

.material .material-main .left span {
  margin-right: 8px;
  line-height: 24px;
  white-space: nowrap;
  font-size: 12px;
}

.material .material-main .left span a {
  color: #999999;
}

.material .material-main .left span a:hover {
  color: #c40000;
  /*text-decoration: underline;*/
}

.material .material-main .right .place {
  width: 930px;
  height: 120px;
  background-color: #f1f6fc;
  border: 1px solid #dbeafb;
  padding: 10px 25px;
}

.material .material-main .right {
  float: right;
  margin-right: 10px;
}

.material .material-main .right .place a {
  font-size: 14px;
  color: #595959;
  line-height: 32px;
  margin-right: 10px;
}

.material .material-main .right .place a:hover {
  color: #c40000;
  text-decoration: underline;
}

.active-index {
  background-color: aliceblue;
  border-radius: 10px;
}